BODY { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; background-color: #FFFFFF; }
TD { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; vertical-align: top;}
TABLE { border: 0; padding:0; }
A:link {  color: #555555;}
A:visited { color: #555555;}
A:hover { color: #FF8800;text-decoration: underline;}
.frametitle { font-size: 10px; font-weight: bold; color: #FF8800; }
.source { font-size: 10px; font-style:italic;color: #000000; }
.newstitle{ font-weight: bold; text-decoration: none; color:#666666;}
.newsdate{ text-align: right; color: #555555; font-weight:normal; padding-right:5px;}
.gdtitle { font-size: 15px; font-weight: bold; }
.forumHead { color: #FFFFFF; background-color: #FF8800; font-weight:bold; padding:1px;}
.forumRepondre,.forumRepondre:link { text-align: right; color: #FFFFFF; font-weight:bold;background-color: #FF8800; }
.forumTitre { color: #666666; font-weight: bold; }
.forumContenu { }
.cadreBas { border-bottom: solid 1px #666666; padding-bottom:10px;padding-top:10px;}
.barre,.barre A { border: solid 1px #666666; margin:5px; vertical-align:middle;}
.barre TD { vertical-align: middle; }
.barre A { vertical-align:middle; font-size: 12px; text-decoration:none; border:none;}
.intertitre { border: solid 1px #FF8800; margin-top:20px; margin-bottom:10px; font-size: 15px; text-align: center; font-weight:bold; color:#666666;}
H3 { font-size: 15px; font-weight: bold; }
.chapo { padding: 30px; line-height: 15px; text-align: justify; }
a {
	text-decoration: none;
}

a:hover {
	color:#FF9900;
	text-decoration: underline;
}

a.spip_url { }
a.spip_in  { }
a.spip_out { }
p.spip {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	text-align: justify;
	margin:0;
}
.spip_code { font-family: Monaco; font-size: 10px; margin:9px; border:solid 1px #DDDDDD; padding:5px;}
TT { font-family: courier; font-size: 10px;}

p.spip_note { }

h3.spip {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
}

table.spip {
}

table.spip tr.row_first {
	background-color: #FCF4D0;
}

table.spip tr.row_odd {
	background-color: #C0C0C0;
}

table.spip tr.row_even {
	background-color: #F0F0F0;
}

table.spip td {
	padding: 1px;
	text-align: left;
	vertical-align: center;
}

hr.spip { }

b.spip { }
i.spip { }

.forml { width: 100% ; background-color: #FFFAFA;}

.spip_encadrer {
	width : 97%;
	background-color: #FFFFFF; 
	border: 1px #666666 solid;
	padding: 5px;
}

.spip_cadre { 
	width : 100%;
	padding: 5px;
	background-color: #FFFFFF; 
	font-family: monaco,sans-serif;
	font-size:10;
}


.spip_bouton { background-color: #FFFAFA;}

.formrecherche { vertical-align:middle; width: 70px ; background-color: #FFDDAA; font-size:10px;  border-style: intset;}

.reponse_formulaire {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 110%;
	color: red;
}

